name: ContactsController
form: $/tps/tps/models/contacts/fields.yaml
modelClass: Tps\Tps\Models\Contacts
defaultRedirect: tps/tps/contactscontroller
create:
    redirect: 'tps/tps/contactscontroller/update/:id'
    redirectClose: tps/tps/contactscontroller
update:
    redirect: tps/tps/contactscontroller
    redirectClose: tps/tps/contactscontroller
